چرا امکان استفاده از برخی ماژول‌های وردپرس مانند imagick امکان پذیر نیست؟

با توجه به اینکه برخی از ماژول‌ها مانند Imagick برای نسخه‌های بالاتر PHP پشتیبانی نمی‌شوند (ماژول مذکور برای ورژن 7 پی اچ پی هنوز منتشر نشده است) ، بنابراین نصب اینگونه ماژول‌ها ممکن است پر خطر باشد.

با توجه به اینکه نت‌افراز همواره به دنبال افزایش امنیت کاربران می‌باشد، پیشنهاد ما استفاده از ماژول‌های جایگزین می‌باشد.

 

  • imagick, image magick, ایمیج مجیک, ای مجیک
  • 16 کاربر این را مفید یافتند
آیا این پاسخ به شما کمک کرد؟

مقالات مربوطه

چگونه خطاهای وب‌سایت وردپرسی ام را مشاهده کنم؟

برای مشاهده خطاهای موجود در یک وب‌سایت وردپرسی، ابتدا از طریق دایرکت ادمین وارد بخش "مدیریت فایل"...

برای اتصال اکانت FTP به آی‌پی خارجی مشکل دارم

در صورتیکه از پروکسی و یا آی‌پی خارجی استفاده می‌کنید، احتمالا با مشکل عدم اتصال اکانت FTP مواجه...

چگونه پسورد اکانت FTP را تغییر دهم؟

برای تغییر رمز و پسورد اکانت FTP، پس از ورود به دایرکت ادمین، بر روی "مدیریت FTP" کلیک کنید. سپس...

چرا تعداد آینود دارای محدودیت است؟

اگر تعداد آینود بسیار بالا باشد، باعث بروز مشکلات زیر می‌شود: 1. مصرف بالای منابع 2. کاهش سرعت...

تعداد آینود بخش‌های مختلف را از کجا مشاهده کنیم؟

برای مشاهده تعداد آینود بخش‌های مختلف وب‌سایت، ابتدا وارد دایرکت ادمین شوید. سپس از بخش "Disk...